## pg-comparator 2.2.2

=== debian/changelog ===
pg-comparator (2.2.2-1) unstable; urgency=low

  * Adding postgresql-9.3 to recommended packages.
  * Imported Upstream version 2.2.2

 -- Ivan Mincik <ivan.mincik@gmail.com>  Sun, 12 Jan 2014 01:01:44 +0100

pg-comparator (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #646131)

 -- Ivan Mincik <ivan.mincik@gmail.com>  Wed, 08 Jan 2014 16:07:50 +0100
