=== debian/control ===
Source: pg-comparator
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Ivan Mincik <ivan.mincik@gmail.com>
Section: database
Priority: optional
Build-Depends: debhelper (>= 9),
               postgresql-server-dev-9.3
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pg_comparator.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/pg_comparator.git
Homepage: http://www.coelho.net/pg_comparator/

Package: postgresql-comparator
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libdbi-perl,
         libdbd-pg-perl
Recommends: postgresql-9.3,
            libgetopt-long-descriptive-perl,
            libterm-readpassword-perl
Description: efficient PostgreSQL table content comparison and synchronization
 This script performs a network and time efficient comparison or
 synchronization of two possibly large tables on two PostgreSQL
 database servers, so as to detect inserted, updated or deleted tuples between
 these tables.
