=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install *.so /usr/lib/postgresql/9.1/lib
	dh_install pgc_casts.sql pgc_checksum.sql xor_aggregate.sql /usr/share/postgresql/9.1/contrib
	dh_install pg_comparator /usr/bin
	rm -rf debian/postgresql-comparator/usr/lib/postgresql/9.1/bin

override_dh_installdocs:
	dh_installdocs --exclude=README.pg_comparator
	rm -rf debian/postgresql-comparator/usr/share/doc/postgresql/

override_dh_installman:
	pod2man --name pg_comparator pg_comparator > debian/pg_comparator.1
	dh_installman debian/pg_comparator.1
