=== debian/watch ===
version=3
http://pgfoundry.org/frs/?group_id=1000037 /frs/download.php/[0-9]+/pg_comparator-([0-9.]+).tgz
