## pg-comparator 2.2.5

=== debian/changelog ===
pg-comparator (2.2.5-2) unstable; urgency=medium

  * Team upload.
  * Change build dependency from postgresql-server-dev-9.3 to
    postgresql-server-dev-all.
    (closes: #757960)
  * Add gbp.conf to use pristine-tar by default.
  * Add patches to fix various typos.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 27 Aug 2014 09:50:23 +0200

pg-comparator (2.2.5-1) unstable; urgency=low

  * Imported Upstream version 2.2.5

 -- Ivan Mincik <ivan.mincik@gmail.com>  Thu, 24 Jul 2014 14:58:06 +0200
