=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: database
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               postgresql-server-dev-9.3
+               postgresql-server-dev-all
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pg_comparator.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/pg_comparator.git
@@ -16,7 +16,7 @@
          ${shlibs:Depends},
          libdbi-perl,
          libdbd-pg-perl
-Recommends: postgresql-9.3,
+Recommends: postgresql-9.4,
             libgetopt-long-descriptive-perl,
             libterm-readpassword-perl
 Description: efficient PostgreSQL table content comparison and synchronization
