## pg-comparator 2.2.6

=== debian/changelog ===
pg-comparator (2.2.6-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Update recommended dependencies for PostgreSQL 9.6.
  * Bump Standards-Version to 3.9.8, no changes.
  * Add patch to fix 'minimum' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Sep 2016 18:48:18 +0200

pg-comparator (2.2.6-2) unstable; urgency=medium

  * Team upload.
  * Update recommended dependencies for PostgreSQL 9.5.
  * Update Vcs-Browser URL to use HTTPS.
  * Don't install duplicate files for PostgreSQL 9.1.
  * Enable parallel builds.
  * Add patches for new 'against' & 'below' typos.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Jan 2016 17:09:01 +0100

pg-comparator (2.2.6-1) unstable; urgency=medium

  * Team upload.
  * Update watch file to not use pgFoundary.
  * New upstream release.
  * Update copyright file, changes:
    - Update Source URL
    - Use BSD-3-Clause instead of BSD license shortname
    - Update copyright years
    - Add license & copyright for fnv.c
  * Drop patches, applied upstream.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Bump Standards-Version to 3.9.6, no changes.
  * Add patch to fix 'allows one to' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Aug 2015 17:54:32 +0200
