=== debian/changelog ===
pg-comparator (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.1, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Sep 2017 11:17:21 +0200

pg-comparator (2.3.0-2~exp1) experimental; urgency=medium

  * Team upload.
  * Update recommended dependencies for PostgreSQL 10.
  * Bump Standards-Version to 4.1.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Sep 2017 22:51:44 +0200

pg-comparator (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Refresh patches.
  * Update copyright years for Fabien Coelho.
  * Add patch to not remove pg_comparator script in clean target.
  * Add patch to create extension control file.
  * Update spelling error patches to fix new issues too.
  * Drop docs files, other README files no longer included.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Jul 2017 09:27:01 +0200
