=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                postgresql-server-dev-all
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pg_comparator.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pg_comparator.git
 Homepage: http://www.coelho.net/pg_comparator/
@@ -16,7 +16,7 @@
          ${shlibs:Depends},
          libdbi-perl,
          libdbd-pg-perl
-Recommends: postgresql-9.6,
+Recommends: postgresql-10,
             libgetopt-long-descriptive-perl,
             libterm-readpassword-perl
 Description: efficient PostgreSQL table content comparison and synchronization
