=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_install:
-	dh_install *.so /usr/lib/postgresql/9.1/lib
-	dh_install pgc_casts.sql pgc_checksum.sql xor_aggregate.sql /usr/share/postgresql/9.1/contrib
 	dh_install pg_comparator /usr/bin
-	rm -rf debian/postgresql-comparator/usr/lib/postgresql/9.1/bin
 
 override_dh_installdocs:
 	dh_installdocs --exclude=README.pg_comparator
