=== debian/changelog ===
pg-comparator (2.3.1-5) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Oct 2019 15:45:26 +0100

pg-comparator (2.3.1-5~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Update packaging for postgresql-12.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Oct 2019 05:33:44 +0100

pg-comparator (2.3.1-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update recommended dependencies for PostgreSQL 11.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Oct 2018 08:19:05 +0200

pg-comparator (2.3.1-3) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 15:22:32 +0200

pg-comparator (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control file.
  * Add patch to fix wrong-path-for-interpreter lintian issue.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 13:10:30 +0200

pg-comparator (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.3, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Mar 2018 17:26:45 +0100
