=== debian/control ===
Source: pg-comparator
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Ivan Mincik <ivan.mincik@gmail.com>
Section: database
Priority: optional
Build-Depends: debhelper (>= 9),
               postgresql-server-dev-all
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pg_comparator
Vcs-Git: https://salsa.debian.org/debian-gis-team/pg_comparator.git
Homepage: http://www.coelho.net/pg_comparator/

Package: postgresql-comparator
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libdbi-perl,
         libdbd-pg-perl
Recommends: postgresql-12,
            libgetopt-long-descriptive-perl,
            libterm-readpassword-perl
Description: efficient PostgreSQL table content comparison and synchronization
 This script performs a network and time efficient comparison or
 synchronization of two possibly large tables on two PostgreSQL
 database servers, so as to detect inserted, updated or deleted tuples between
 these tables.
