=== debian/changelog ===
pg-comparator (2.3.2-6) unstable; urgency=medium

  * Team upload.
  * Drop support for 32-bit architectures.
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Update packaging for postgresql-18.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Oct 2025 06:57:26 +0200

pg-comparator (2.3.2-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update packaging for postgresql-17.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 10:48:07 +0200

pg-comparator (2.3.2-4) unstable; urgency=medium

  * Team upload.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Update packaging for postgresql-16.
  * Fix URL in watch file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Sep 2023 18:32:55 +0200

pg-comparator (2.3.2-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update packaging for postgresql-15.
  * Update spelling-errors.patch.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Oct 2022 07:10:23 +0200

pg-comparator (2.3.2-2) unstable; urgency=medium

  * Team upload.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Add ${perl:Depends} substvar.
  * Update packaging for postgresql-14.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Oct 2021 21:52:27 +0200

pg-comparator (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Nov 2020 06:06:15 +0100

pg-comparator (2.3.1-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Update packaging for postgresql-13.
  * Update lintian overrides.
  * Replace tabs with spaces in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Oct 2020 07:53:46 +0200
