=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Ivan Mincik <ivan.mincik@gmail.com>
 Section: database
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: architecture-is-64-bit <!pkg.postgresql.32-bit>,
+               debhelper-compat (= 13),
                postgresql-server-dev-all
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pg_comparator
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pg_comparator.git
-Homepage: http://www.coelho.net/pg_comparator/
+Homepage: https://www.coelho.net/sw/pg_comparator/
 
 Package: postgresql-comparator
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libdbi-perl,
+         libdbd-pg-perl,
+         ${perl:Depends},
          ${shlibs:Depends},
-         libdbi-perl,
-         libdbd-pg-perl
-Recommends: postgresql-12,
+         ${misc:Depends},
+Recommends: postgresql-18,
             libgetopt-long-descriptive-perl,
             libterm-readpassword-perl
 Description: efficient PostgreSQL table content comparison and synchronization
